Hexagon Geospatial
MENU

WebGIS

Need a push in the right direction when configuring WebMap, Portal or SDI services? Looking for hints and tips, or just looking for Ideas and information? The WebGIS discussion board is where you start those discussions, connect and share information.
Showing results for 
Search instead for 
Do you mean 
Reply
Contributor
Posts: 33
Registered: ‎01-14-2016
Accepted Solution

GoogleMaps is not enabled in Geospatial Portal 2014

Hello!

 

 

One month or so ago we noticed that GoogleMaps service has stopped working within Geospatial Portal 2014.

The same is for version 2015.

 

But in GP v2016 or later the same service from Google works fine.

 

Does anyone have ideas, what has been changed with Google support in GP 2014?

 

 

Thanks,

Kirill

Technical Evangelist
Posts: 1,119
Registered: ‎09-11-2015

Re: GoogleMaps is not enabled in Geospatial Portal 2014

[ Edited ]

Hi Kirill,

 

Yes, there had been updates to Google API that needed to be reflected in Geospatial Portal. You need to either ugprade to a supported version (2016 at the minimum). Or, it is possible to get latest templates build for Geospatial Portal 2015 that have the appropriate code updates too. For such, I suggest to log a support ticket.

 

Regards,

Jan

Jan Neumann
Post Sales Engineer Web Applications
Hexagon Geospatial

Contributor
Posts: 33
Registered: ‎01-14-2016

Re: GoogleMaps is not enabled in Geospatial Portal 2014

Jan hi,

 

 

Thanks for advice.

We'll try to migrate to 2015 version and see if it helps.

 

 

Cheers,

Kirill

Technical Evangelist
Posts: 1,119
Registered: ‎09-11-2015

Re: GoogleMaps is not enabled in Geospatial Portal 2014

Just keep in mind that the latest official release was 2015 EP06. But the fix is available in a newer template build, thus the need of logging a support ticket.

 

Jan

Jan Neumann
Post Sales Engineer Web Applications
Hexagon Geospatial

Highlighted
Moderator
Posts: 255
Registered: ‎02-08-2016

Re: GoogleMaps is not enabled in Geospatial Portal 2014

HI Kirill

 

Just to clarify Jan's posting, 2015 Update 6 is the latest 2015 release, but please be aware it is no longer formaly supported.

If you run into an issue wiht 2015 you will need to upgrade to the the latest release of 2016 or the latest release of 2018.

I would recommned 2018 of course being the latest release and with 2019 planned for the end of this year 2016 will no longer be formaly supported.

 

Thank You,

Marc

Do you need immediate support?
If you encounter a critical issue and need immediate assistance please submit a Service Request through our Support Portal.